still js3250.dll error Rated 4 out of 5 stars

This still hasn't been fixed, every v2 release has this error, so my advice is to use the last 1.4 version.

This review is for a previous version of the add-on (2.0.2008022701).